Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Patch CD UPDATE error I need help

  1. #1
    Join Date
    Jul 2008
    Location
    Mexico
    Posts
    60

    Default Patch CD UPDATE error I need help

    I am trying to run PATCH CD UPDATE and i get this error:

    Cllick here please

    What is wrong!??

  2. #2
    Join Date
    Jul 2008
    Location
    Mexico
    Posts
    60

    Default Re: Patch CD UPDATE error I need help

    What does it mean guys?
    I would appreciate any help

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,324
    Blog Entries
    15

    Default Re: Patch CD UPDATE error I need help

    On Wed, 23 Jul 2008 15:16:03 GMT
    dhound <dhound@no-mx.forums.opensuse.org> wrote:

    >
    > What does it mean guys?
    > I would appreciate any help
    >
    >

    Hi
    I'm assuming here you have a cd with updates and are trying to install?
    If so it's not configured as a repository, hence the error.

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.25-default
    up 4:17, 2 users, load average: 0.41, 0.38, 0.73
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


  4. #4
    Join Date
    Jul 2008
    Location
    Mexico
    Posts
    60

    Default Re: Patch CD UPDATE error I need help

    No i do not have a CD, just my CD with SuSe 11. So what can I do, or what repositores do i need to download to fix this problem?

  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,324
    Blog Entries
    15

    Default Re: Patch CD UPDATE error I need help

    On Wed, 23 Jul 2008 15:56:03 GMT
    dhound <dhound@no-mx.forums.opensuse.org> wrote:

    >
    > No i do not have a CD, just my CD with SuSe 11. So what can I do, or
    > what repositores do i need to download to fix this problem?
    >
    >

    Hi
    Looks like you pressed the 'Patch CD Update' icon in YaST. Hit the
    'Software Repositories' icon instead.

    You should have at least the main four enabled.

    1. DVD
    2. Updates
    3. OSS
    4. Non-OSS

    If the don't exist, just select the use the add -> community
    repositories they should be there for you to select.

    If not try running the online update configuration and check the
    software repositories again.

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.25-default
    up 5:09, 2 users, load average: 0.28, 0.13, 0.23
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


  6. #6
    Join Date
    Jul 2008
    Location
    Mexico
    Posts
    60

    Default Re: Patch CD UPDATE error I need help

    I have those 4 repositories enabled.

    And yes I clicked that ICON in YaST. and i got that error..
    As you can see in the following link, i have those repositores you mentioned

    CLICK HERE PLEASE

    So I do not know why it is asking me to a disk or a CD? Even If i have the SUSE DVD inside etc?

  7. #7
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,324
    Blog Entries
    15

    Default Re: Patch CD UPDATE error I need help

    On Wed, 23 Jul 2008 16:56:04 GMT
    dhound <dhound@no-mx.forums.opensuse.org> wrote:

    >
    > I have those 4 repositories enabled.
    >
    > And yes I clicked that ICON in YaST. and i got that error..
    > As you can see in the following link, i have those repositores you
    > mentioned
    >
    > 'CLICK HERE PLEASE' (http://tinyurl.com/6kyjdf)
    >
    > So I do not know why it is asking me to a disk or a CD? Even If i have
    > the SUSE DVD inside etc?
    >
    >

    Hi
    Ok a little confused, you pressed the patch cd icon? Or are you trying
    to update with YaST?

    btw that link doesn't work for me :-(

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.25-default
    up 6:03, 2 users, load average: 0.98, 0.97, 0.64
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


  8. #8
    Join Date
    Jul 2008
    Location
    Mexico
    Posts
    60

    Default Re: Patch CD UPDATE error I need help

    Darkhound's Photo Gallery :: Misc Stuff :: my_repositores

    That link does not work for you?

    Yes I clicked on the CD patch update icon and it gives me that error

  9. #9
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,324
    Blog Entries
    15

    Default Re: Patch CD UPDATE error I need help

    On Wed, 23 Jul 2008 17:56:04 GMT
    dhound <dhound@no-mx.forums.opensuse.org> wrote:

    >
    > 'Darkhound's Photo Gallery :: Misc Stuff :: my_repositores'
    > (http://tinyurl.com/6dwhrb)
    >
    > That link does not work for you?
    >
    > Yes I clicked on the CD patch update icon and it gives me that error
    >
    >

    Hi
    Ahh ok, that's used if you have a CD with patches on. Did you think it
    would create one for you?

    BTW, you have Nvidia repo twice, i would delete one...

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.25-default
    up 7:32, 2 users, load average: 0.39, 0.59, 0.34
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


  10. #10
    Join Date
    Jul 2008
    Location
    Mexico
    Posts
    60

    Default Re: Patch CD UPDATE error I need help

    Yes, I just deleted teh second one!
    Btw.. so that opion is JUST when i HAVE an actuall CD with pathces? or what?

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •